BODY {
	FONT: 12px/14px verdana, arial , helvetica; COLOR: #000000
}
P {
	FONT: 12px/14px verdana, arial , helvetica; COLOR: #000000
}
DIV {
	FONT: 12px/14px verdana, arial , helvetica; COLOR: #000000
}
TD {
	FONT: 12px/14px verdana, arial , helvetica; COLOR: #000000
}
BODY {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #496874; MARGIN: 0px; PADDING-LEFT: 0px; BORDER-SPACING: 0px; PADDING-RIGHT: 0px; HEIGHT: 101%; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; BORDER-SPACING: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	MARGIN: 0px
}
A {
	COLOR: #54536a; TEXT-DECORATION: none; FONT: 10px verdana, arial , helvetica;
}
A:link {
	COLOR: #54536a; TEXT-DECORATION: none; FONT: 12px verdana, arial , helvetica;
}
A:hover {
	COLOR: #54536a; TEXT-DECORATION: none; FONT: 12px verdana, arial , helvetica;
}
A:visited {
	COLOR: #54536a; TEXT-DECORATION: none; FONT: 10px verdana, arial , helvetica;
}
A:active {
	COLOR: #54536a; TEXT-DECORATION: none; FONT: 10px verdana, arial , helvetica;
}
A:hover {
	TEXT-DECORATION: underline
}
TABLE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-COLLAPSE: collapse; PADDING-TOP: 0px
}
TABLE TR TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-COLLAPSE: collapse; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#header {
	POSITION: relative; TEXT-ALIGN: center; BACKGROUND-COLOR: #092534; WIDTH: 884px; HEIGHT: 40px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#headerLogo {
	POSITION: absolute; TEXT-ALIGN: left; TOP: 0px; LEFT: 0px
}
#headerNav {
	POSITION: absolute; TEXT-ALIGN: right; TOP: 0px; LEFT: 450px
}
#headerNavBack {
	MARGIN-TOP: 12px; MARGIN-BOTTOM: 12px
}
#headerNavBack A {
	COLOR: #b8b9c0
}
#headerNavLng {
	
}
#header .txt {
	COLOR: #ffffff
}
#headerLngSelect {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #eeeeee; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; FONT: 11px verdana, arial , helvetica; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 1px
}
.headerLinks {
	FONT: 11px verdana, arial , helvetica; COLOR: #666666; 
}
.headerLinks:hover {
	FONT: 11px verdana, arial , helvetica; COLOR: #8a9fa8
}
#headerMain {
	POSITION: relative; TEXT-ALIGN: center; BACKGROUND-COLOR: #092534; WIDTH: 840px; HEIGHT: 43px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#headerMainLogo {
	POSITION: absolute; TEXT-ALIGN: left; WIDTH: 500px; TOP: 0px; LEFT: 0px
}
#headerMainNav {
	POSITION: absolute; TEXT-ALIGN: right; WIDTH: 500px; TOP: 0px; LEFT: 450px
}
#footer {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #092534; MARGIN-TOP: 0px; PADDING-LEFT: 0px; WIDTH: 884px; PADDING-RIGHT: 0px; FONT: 9px verdana, arial , helvetica; HEIGHT: 22px; COLOR: #8a9fa8; MARGIN-LEFT: auto; MARGIN-RIGHT: auto; PADDING-TOP: 10px
}
#footer A {
	COLOR: #8a9fa8
}
#footer A:hover {
	COLOR: #8a9fa8
}
#footer A:visited {
	COLOR: #8a9fa8
}
#dhtmltooltip {
	Z-INDEX: 100; BORDER-BOTTOM: #ffffff 1px solid; POSITION: absolute; TEXT-ALIGN: left; BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 6px; BACKGROUND-COLOR: #6b6070; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; FONT: 10px/11px verdana, arial , helvetica; VISIBILITY: hidden; COLOR: #f3ecf4; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 6px; LEFT: -300px; opacity: 0.90
}
#dhtmlpointer {
	Z-INDEX: 101; POSITION: absolute; VISIBILITY: hidden; LEFT: -300px
}
.DhtmlTooltipButton {
	CURSOR: default
}
#homeMenu {
	POSITION: absolute; TEXT-ALIGN: left; WIDTH: 450px; FONT: 12px/18px Georgia, "Times New Roman", Times, serif; TOP: 340px; LEFT: 172px
}
#homeMenu2 {
	POSITION: absolute; TEXT-ALIGN: left; WIDTH: 450px; FONT: 12px/18px Georgia, "Times New Roman", Times, serif; TOP: 340px; LEFT: 472px
}
#homeMenu DIV A {
	FONT: 12px/18px Georgia, "Times New Roman", Times, serif; COLOR: #232e2b
}
#homeMenu2 DIV A {
	FONT: 12px/18px Georgia, "Times New Roman", Times, serif; COLOR: #232e2b
}
#homeMenu DIV A:hover {
	COLOR: #000000
}
#homeMenu2 DIV A:hover {
	COLOR: #000000
}
#homeMenu DIV A:visited {
	COLOR: #232e2b
}
#homeMenu2 DIV A:visited {
	COLOR: #232e2b
}
#homeEnter {
	POSITION: absolute; FONT: 30px Georgia, "Times New Roman", Times, serif; COLOR: #02678f; TOP: 454px; LEFT: 470px
}
#homeEnter A {
	FONT: 30px Georgia, "Times New Roman", Times, serif; COLOR: #02678f
}
#homeItem {
	POSITION: absolute; TOP: 140px; LEFT: 496px
}
#homePage {
	POSITION: relative; TEXT-ALIGN: left; BACKGROUND-COLOR: #b0c3ca; WIDTH: 840px; HEIGHT: 529px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#homeBG1 {
	POSITION: absolute; BACKGROUND-COLOR: #5daf99; WIDTH: 840px; HEIGHT: 316px; TOP: 0px; LEFT: 0px
}
#homeBG2 {
	BACKGROUND-IMAGE: url(../images/home_bg.jpg); TEXT-ALIGN: left; BACKGROUND-COLOR: #b0c3ca; WIDTH: 884px; HEIGHT: 190px; BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 0px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#homeHeader {
	POSITION: relative; TEXT-ALIGN: center; BACKGROUND-COLOR: #092534; WIDTH: 884px; HEIGHT: 0px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#homeHeaderLogo {
	POSITION: absolute; TEXT-ALIGN: left; WIDTH: 300px; TOP: 0px; LEFT: 0px
}
#homeFooter {
	TEXT-ALIGN:center; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #092534; MARGIN-TOP: 0px; PADDING-LEFT: 0px; WIDTH: 884px; PADDING-RIGHT: 0px; FONT: 9px verdana, arial , helvetica; HEIGHT: 22px; COLOR: #8a9fa8; PADDING-TOP: 10px
}
#homeFooter A {
	COLOR: #8a9fa8
}
#homeFooter A:hover {
	COLOR: #8a9fa8
}
#homeFooter A:visited {
	COLOR: #8a9fa8
}
#pageFooter {
	TEXT-ALIGN:center; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #092534; MARGIN-TOP: 0px; PADDING-LEFT: 0px; WIDTH: 840px; PADDING-RIGHT: 0px; FONT: 9px verdana, arial , helvetica; HEIGHT: 22px; COLOR: #8a9fa8; MARGIN-LEFT: auto; MARGIN-RIGHT: auto; PADDING-TOP: 10px; width:884
}
#pageFooter A {
	COLOR: #8a9fa8
}
#pageFooter A:hover {
	COLOR: #8a9fa8
}
#pageFooter A:visited {
	COLOR: #8a9fa8
}
#homeTitle {
	POSITION: absolute; FONT: 40px Georgia, "Times New Roman", Times, serif; COLOR: #f3ecf4; TOP: 154px; LEFT: 170px
}
#homeDescription {
	POSITION: absolute; WIDTH: 650px; FONT: 17px/20px Georgia, "Times New Roman", Times, serif; COLOR: #f3ecf4; TOP: 205px; LEFT: 172px
}
#homeDescription A {
	COLOR: #f3ecf4
}
#homeBackEntrance {
	POSITION: absolute; FONT: bold 10px verdana, arial , helvetica; COLOR: #f3ecf4; TOP: 130px; LEFT: 170px
}
#homeBackEntrance A {
	FONT: bold 10px verdana, arial , helvetica; COLOR: #f3ecf4; TEXT-DECORATION: none
}
#homeBackEntrance A:hover {
	TEXT-DECORATION: underline
}
#homePartners {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #184153; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FONT: 9px verdana, arial , helvetica; COLOR: #8a9fa8; PADDING-TOP: 10px
}
#homePartners A {
	COLOR: #ffffff
}
#homePartners .txt {
	MARGIN-TOP: 15px; FONT: 9px verdana, arial , helvetica; MARGIN-BOTTOM: 3px; COLOR: #ffffff
}
#homePartners IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#homeBlock {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #b0c3ca; PADDING-LEFT: 0px; WIDTH: 815px; PADDING-RIGHT: 0px; PADDING-TOP: 10px; TEXT-ALIGN:center; vertical-align:top;
}
#homeBlockTD {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR:#B0C3CA ; PADDING-LEFT: 0px; WIDTH: 700px; PADDING-RIGHT: 0px; PADDING-TOP: 10px;  
}
#homeBlockTD .Title {
	MARGIN-TOP: 10px; FONT: 17px/15px Georgia, "Times New Roman", Times, serif; MARGIN-BOTTOM: 15px
}
#homeBlockTD .ItemLinks {
	BORDER-BOTTOM: #092534 1px solid; width: 840px; MARGIN-TOP: 15px; MARGIN-BOTTOM: 15px; BORDER-TOP: #092534 5px solid
}
#homeBlockTD .ItemLinks IMG {
	BORDER-BOTTOM: #000000 0px solid; BORDER-LEFT: #000000 0px solid; MARGIN: 15px 4px 15px 0px; BORDER-TOP: #000000 0px solid; BORDER-RIGHT: #000000 0px solid
}
#homeBlockTD .Text {
	MARGIN-TOP: 15px; MIN-HEIGHT: 180px; FONT: 11px/15px verdana, arial , helvetica; MARGIN-BOTTOM: 25px;
}
#homeBlockTD .Text P {
	MARGIN-TOP: 0px; FONT: 11px/15px verdana, arial , helvetica; MARGIN-BOTTOM: 15px
}
#homeBlockTD .Quote {
	MARGIN-TOP: 15px; FONT: italic 17px Georgia, "Times New Roman", Times, serif; MARGIN-BOTTOM: 15px
}
#homeBlock2 {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #b0c3ca; PADDING-LEFT: 10px; WIDTH: 805px; PADDING-RIGHT: 10px; PADDING-TOP: 10px; TEXT-ALIGN:center;
}
#homeBlock2TD {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #b0c3ca; PADDING-LEFT: 25px; WIDTH: 740px; PADDING-RIGHT: 10px; PADDING-TOP: 10px;  
}
#homeBlock2TD .Title {
	MARGIN-TOP: 10px; FONT: 17px/15px Georgia, "Times New Roman", Times, serif; MARGIN-BOTTOM: 15px
}
#homeBlock2TD .ItemLinks {
	BORDER-BOTTOM: #092534 1px solid; width: 740px; MARGIN-TOP: 15px; MARGIN-BOTTOM: 15px; BORDER-TOP: #092534 5px solid
}
#homeBlock2TD .ItemLinks IMG {
	BORDER-BOTTOM: #000000 0px solid; BORDER-LEFT: #000000 0px solid; MARGIN: 15px 4px 15px 0px; BORDER-TOP: #000000 0px solid; BORDER-RIGHT: #000000 0px solid
}
#homeBlock2TD .Text {
	MARGIN-TOP: 15px; MIN-HEIGHT: 180px; FONT: 11px/15px verdana, arial , helvetica; MARGIN-BOTTOM: 25px
}
#homeBlock2TD .Text P {
	MARGIN-TOP: 0px; FONT: 11px/15px verdana, arial , helvetica; MARGIN-BOTTOM: 15px
}
#homeBlock2TD .Quote {
	MARGIN-TOP: 15px; FONT: italic 17px Georgia, "Times New Roman", Times, serif; MARGIN-BOTTOM: 15px
}

#homeBlockTitleTD {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #b0c3ca; PADDING-LEFT: 40px; WIDTH: 645px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; 
}
#homeBlockTitleTD .Title {
	MARGIN-TOP: 10px; FONT: 17px/15px Georgia, "Times New Roman", Times, serif; MARGIN-BOTTOM: 15px; font-variant:small-caps; font-weight:bold; WIDTH: 740px; 
}
#homeBlockTitleTD .ItemLinks {
	BORDER-BOTTOM: #092534 0px solid; width: 800px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 15px; BORDER-TOP: #092534 5px solid
}
#homeBlockTitleTD .ItemLinks IMG {
	BORDER-BOTTOM: #000000 0px solid; BORDER-LEFT: #000000 0px solid; MARGIN: 15px 4px 15px 0px; BORDER-TOP: #000000 0px solid; BORDER-RIGHT: #000000 0px solid
}
#homeBlockTitleTD .Text {
	MARGIN-TOP: 15px; MIN-HEIGHT: 180px; FONT: 11px/15px verdana, arial , helvetica; MARGIN-BOTTOM: 25px
}
#homeBlockTitleTD .Text P {
	MARGIN-TOP: 0px; FONT: 11px/15px verdana, arial , helvetica; MARGIN-BOTTOM: 15px
}
#homeBlockTitleTD .Quote {
	MARGIN-TOP: 7px; FONT: italic 17px Georgia, "Times New Roman", Times, serif; MARGIN-BOTTOM: 15px
}
#homeMarginTD {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #b0c3ca; PADDING-LEFT: 25px; WIDTH: 220px; PADDING-RIGHT: 10px; PADDING-TOP: 10px; 
}
#homeBlock_navRight {
	POSITION: absolute;
	TEXT-ALIGN: right;
	WIDTH: 830px;
	FONT: 11px/15px verdana, arial , helvetica;
	COLOR: #ffffff;
	TOP: 155px;
	MARGIN-RIGHT: 25px;
	LEFT: 275px
}
#homeBlock_navRight A {
	FONT: bold 11px/15px verdana, arial , helvetica; COLOR: #ffffff
}
#homeBlock_navRight A:hover {
	FONT: bold 11px/15px verdana, arial , helvetica; COLOR: #ffffff
}
#homeBlock_navRight A:visited {
	FONT: bold 11px/15px verdana, arial , helvetica; COLOR: #ffffff
}

#IntroTitle {
	POSITION: absolute; FONT: 40px Georgia, "Times New Roman", Times, serif; COLOR: #fcf8f8; TOP: 20px; LEFT: 150px
}
#IntroPageTable {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 152px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#IntroPageTableTD1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#introNavRight {
	POSITION: absolute; TEXT-ALIGN: right; WIDTH: 478px; FONT: 10px/15px verdana, arial , helvetica; COLOR: #ffffff; TOP: 170px; LEFT: 470px
}
#introNavLeft {
	POSITION: absolute; TEXT-ALIGN: left; WIDTH: 578px; FONT: 10px/15px verdana, arial , helvetica; COLOR: #ffffff; TOP: 170px; LEFT: 150px
}
#introNavLeft A {
	FONT: bold 11px/15px verdana, arial , helvetica; COLOR: #ffffff
}
#introNav A:hover {
	FONT: bold 11px/15px verdana, arial , helvetica; COLOR: #ffffff
}
#introNavRight A {
	FONT: bold 11px/15px verdana, arial , helvetica; COLOR: #ffffff
}
#introNavRight A:hover {
	FONT: bold 11px/15px verdana, arial , helvetica; COLOR: #ffffff
}
.IntroItem {
	TEXT-ALIGN: left; MARGIN-TOP: 10px; PADDING-LEFT: 25px; PADDING-RIGHT: 15px; FONT: 9px/13px verdana, arial , helvetica; MARGIN-BOTTOM: 20px; COLOR: #333333
}
.IntroItem A {
	COLOR: #666666
}
.IntroItem IMG {
	MARGIN-BOTTOM: 3px
}
.IntroTextTitle {
	FONT: bold 15px verdana, arial , helvetica; MARGIN-BOTTOM: 15px
}
.IntroTextContent {
	TEXT-ALIGN: justify; FONT: 11px/15px verdana, arial , helvetica
}
.IntroTextContent P {
	FONT: 11px/15px verdana, arial , helvetica; MARGIN-BOTTOM: 15px
}
#IntroNext {
	POSITION: absolute; TOP: 310px; LEFT: 700px
}
#ExhibitionPage {
	BACKGROUND-IMAGE: url(../images/exhibition_bg.jpg); TEXT-ALIGN: left; BACKGROUND-COLOR: #b0c3ca; WIDTH: 884px; BACKGROUND-REPEAT: no-repeat; MARGIN-BOTTOM: 0px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#ExhibitionBlock1 {
	POSITION: relative; HEIGHT: 116px
}
#ExhibitionBlock1_title {
	POSITION: absolute;
	FONT: 40px Georgia, "Times New Roman", Times, serif;
	COLOR: #fcf8f8;
	TOP: 40px;
	LEFT: 136px
}
#ExhibitionBlock1_navLeft {
	POSITION: absolute;
	TEXT-ALIGN: left;
	WIDTH: 385px;
	FONT: 11px/15px verdana, arial , helvetica;
	COLOR: #ffffff;
	TOP: 93px;
	LEFT: 130px
}
#ExhibitionBlock1_navRight {
	POSITION: absolute; TEXT-ALIGN: right; WIDTH: 510px; FONT: 11px/15px verdana, arial , helvetica; COLOR: #ffffff; TOP: 93px; MARGIN-RIGHT: 15px; LEFT: 363px
}
#ExhibitionBlock1_navLeft A {
	FONT: bold 11px/15px verdana, arial , helvetica; COLOR: #ffffff
}
#ExhibitionBlock1_navLeft A:hover {
	FONT: bold 11px/15px verdana, arial , helvetica; COLOR: #ffffff
}
#ExhibitionBlock1_navLeft A:visited {
	FONT: bold 11px/15px verdana, arial , helvetica; COLOR: #ffffff
}
#ExhibitionBlock1_navRight A {
	FONT: bold 11px/15px verdana, arial , helvetica; COLOR: #ffffff
}
#ExhibitionBlock1_navRight A:hover {
	FONT: bold 11px/15px verdana, arial , helvetica; COLOR: #ffffff
}
#ExhibitionBlock1_navRight A:visited {
	FONT: bold 11px/15px verdana, arial , helvetica; COLOR: #ffffff
}


#ExhibitionBlock2 {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR:#b0c3ca; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px; LEFT: 113px
}
#ExhibitionBlock2 TR {
	VERTICAL-ALIGN: top
}
#ExhibitionBlock2 TR TD {
	PADDING-BOTTOM: 10px; MARGIN: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}

#ExhibitionBlock2TD1 {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #b0c3ca; PADDING-LEFT: 25px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; MARGIN-LEFT: 25px;
}
#ExhibitionBlock2TD1 .Title {
	MARGIN-TOP: 10px; FONT: 17px/15px Georgia, "Times New Roman", Times, serif; MARGIN-BOTTOM: 15px
}
#ExhibitionBlock2TD1 .ItemLinks {
	BORDER-BOTTOM: #092534 1px solid; MARGIN-TOP: 15px; MARGIN-BOTTOM: 15px; BORDER-TOP: #092534 5px solid
}
#ExhibitionBlock2TD1 .ItemLinks IMG {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; MARGIN: 15px 4px 15px 0px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid
}
#ExhibitionBlock2TD1 .menuLine {
	MARGIN-TOP: 35px; MARGIN-BOTTOM: 15px; BORDER-BOTTOM: #ffffff 1px solid;
}
#ExhibitionBlock2TD1 .Text {
	MARGIN-TOP: 15px; MIN-HEIGHT: 180px; FONT: 11px/15px verdana, arial , helvetica; MARGIN-BOTTOM: 25px
}
#ExhibitionBlock2TD1 .Text P {
	MARGIN-TOP: 0px; FONT: 11px/15px verdana, arial , helvetica; MARGIN-BOTTOM: 15px
}
#ExhibitionBlock2TD1 .Quote {
	TEXT-ALIGN: left; MARGIN-TOP: 15px; FONT: italic 17px Georgia, "Times New Roman", Times, serif; MARGIN-BOTTOM: 15px
}

#ExhibitionBlock2TD1 .leftnaviarea {
	LIST-STYLE-TYPE: none; VERTICAL-ALIGN: 20%; TEXT-DECORATION: none; TEXT-ALIGN:left; PADDING-TOP: 10px; padding-left:5px; width:190px; 
}
#ExhibitionBlock2TD1 .leftnaviarea LI {
	LINE-HEIGHT: 19px; LIST-STYLE-TYPE: none; LETTER-SPACING: 0px; TEXT-DECORATION: none; LEFT: 0px; margin: 5px;
}
#ExhibitionBlock2TD1 .leftnaviarea UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px; 
}
#ExhibitionBlock2TD1 .leftnaviarea A {
	TEXT-INDENT: -16px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #006699; FONT-SIZE: 11px; FONT-WEIGHT: bold; MARGIN:5px
}
#ExhibitionBlock2TD1 .leftnaviarea A:hover {
	TEXT-INDENT: -16px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #828282; FONT-SIZE: 11px; FONT-WEIGHT: bold; MARGIN:5px
}

#ExhibitionBlock2TD1 .leftnaviareamain {
	LIST-STYLE-TYPE: none; VERTICAL-ALIGN: 20%; TEXT-DECORATION: none; TEXT-ALIGN:left; PADDING-TOP: 0px; padding-left:25px; width:210px; 
}
#ExhibitionBlock2TD1 .leftnaviareamain LI {
	LINE-HEIGHT: 19px; LIST-STYLE-TYPE: none; LETTER-SPACING: 0px; TEXT-DECORATION: none; LEFT: 0px; margin: 5px;
}
#ExhibitionBlock2TD1 .leftnaviareamain UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px; 
}
#ExhibitionBlock2TD1 .leftnaviareamain A {
	TEXT-INDENT: -16px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #006699; FONT-SIZE: 11px; FONT-WEIGHT: bold; MARGIN:5px
}
#ExhibitionBlock2TD1 .leftnaviareamain A:hover {
	TEXT-INDENT: -16px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #828282; FONT-SIZE: 11px; FONT-WEIGHT: bold; MARGIN:5px
}

#ExhibitionBlock2TD1 .pdflink {
	LIST-STYLE-TYPE: none; VERTICAL-ALIGN: 20%; TEXT-DECORATION: none; TEXT-ALIGN:left; PADDING-TOP: 10px; padding-left:25px; width:210px; 
}
#ExhibitionBlock2TD1 .pdflink A {
	TEXT-INDENT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #006699; FONT-SIZE: 11px; FONT-WEIGHT:normal; MARGIN:0px
}
#ExhibitionBlock2TD1 .pdflink A:hover {
	TEXT-INDENT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #006699; FONT-SIZE: 11px; TEXT-DECORATION:underline; FONT-WEIGHT: normal; MARGIN:0px
}
#ExhibitionBlock2TD1 .pdflinkmain {
	LIST-STYLE-TYPE: none; VERTICAL-ALIGN: 20%; TEXT-DECORATION: none; TEXT-ALIGN:left; PADDING-TOP: 10px; padding-left:05px; width:190px; 
}
#ExhibitionBlock2TD1 .pdflinkmain A {
	TEXT-INDENT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #006699; FONT-SIZE: 11px; FONT-WEIGHT:normal; MARGIN:0px
}
#ExhibitionBlock2TD1 .pdflinkmain A:hover {
	TEXT-INDENT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #006699; FONT-SIZE: 11px; TEXT-DECORATION:underline; FONT-WEIGHT: normal; MARGIN:0px
}

#ExhibitionBlock2TD1 .sub {
	FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; COLOR: #828282; FONT-SIZE: 11px; CURSOR: hand; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
#ExhibitionBlock2TD1 .sub A {
	TEXT-INDENT: -5px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; COLOR: #006699; FONT-SIZE: 11px; CURSOR: hand; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-LEFT: 5px; PADDING-RIGHT: 0px;
}
#ExhibitionBlock2TD1 .sub A:hover {
	TEXT-INDENT: -5px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; COLOR: #828282; FONT-SIZE: 11px; CURSOR: hand; FONT-WEIGHT: normal; PADDING-LEFT: 5px; PADDING-RIGHT: 0px;
}

#ExhibitionBlock2TD1 .visited {
	LIST-STYLE-TYPE: none; TEXT-DECORATION: none; TEXT-ALIGN:left; PADDING-TOP: 0px;
	TEXT-INDENT: -25px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #828282; FONT-SIZE: 11px; FONT-WEIGHT: bold; PADDING-LEFT: 20px; PADDING-RIGHT: 0px;
}

#ExhibitionBlock2TD2 {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px; 
}
#ExhibitionBlock2TD2 .Title {
	MARGIN-TOP: 10px; FONT: 27px/25px Georgia, "Times New Roman", Times, serif; MARGIN-BOTTOM: 15px; margin-left: 25px; margin-right:30px; COLOR: #006699;
}
#ExhibitionBlock2TD2 .Subtitle {
	FONT: 19px/17px Georgia, "Times New Roman", Times, serif; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; margin-left: 0px; margin-right:30px; margin-left: 0px; width: 394px;
	text-align:left; vertical-align:middle; FONT-WEIGHT:bold; color:#333333
}
#ExhibitionBlock2TD2 .Subtitle2 {
	FONT: 19px/17px Georgia, "Times New Roman", Times, serif; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; margin-left: 0px; margin-right:30px; margin-left: 25px; width: 594px;
	text-align:left; vertical-align:middle; FONT-WEIGHT:bold; color:#333333
}
#ExhibitionBlock2TD2 .ItemLinks {
	BORDER-BOTTOM: #092534 1px solid; MARGIN-TOP: 15px; MARGIN-BOTTOM: 15px; BORDER-TOP: #092534 5px solid;
}
#ExhibitionBlock2TD2 .ItemLinks2 {
	BORDER-BOTTOM: #092534 1px solid; MARGIN-TOP: 15px; MARGIN-BOTTOM: 15px; BORDER-TOP: #092534 2px solid; margin-left: 25px; margin-right:30px
}
#ExhibitionBlock2TD2 .ItemLinks IMG {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; MARGIN: 15px 4px 15px 0px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid
}
#ExhibitionBlock2TD2 .Text {
	MARGIN-TOP: 15px; FONT: 11px/15px verdana, arial , helvetica; MARGIN-BOTTOM: 25px; margin-left: 25px; margin-right:30px; width: 594px;
}
#ExhibitionBlock2TD2 .Text P {
	MARGIN-TOP: 0px; FONT: 11px/15px verdana, arial , helvetica; MARGIN-BOTTOM: 15px;
}
#ExhibitionBlock2TD2 .Quote {
	TEXT-ALIGN: left; MARGIN-TOP: 15px; FONT: italic 17px Georgia, "Times New Roman", Times, serif; MARGIN-BOTTOM: 15px
}

#ExhibitionBlock2TD2 .objectives {
	FONT: 11px/15px verdana, arial , helvetica;  LIST-STYLE-TYPE: none; TEXT-DECORATION: none; TEXT-ALIGN:left; PADDING-TOP: 5px; padding-left:0px
}
#ExhibitionBlock2TD2 .objectives LI {
	LINE-HEIGHT: 19px; LIST-STYLE-TYPE:decimal; LETTER-SPACING: 0px; TEXT-DECORATION: none; LEFT: 0px; margin: 0px; margin-top:10px
}

#ExhibitionBlock2TD2 .cities {
	FONT: 11px/15px verdana, arial , helvetica;  LIST-STYLE-TYPE: none; TEXT-DECORATION: none; TEXT-ALIGN:left; PADDING-TOP: 5px; padding-left:0px
}
#ExhibitionBlock2TD2 .cities LI {
	LINE-HEIGHT: 19px; LIST-STYLE-TYPE:square; LETTER-SPACING: 0px; TEXT-DECORATION: none; LEFT: 10px; margin: 12px; margin-top:10px
}

#ExhibitionBlock2TD3 {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 0px; WIDTH: 40px; PADDING-RIGHT: 0px; PADDING-TOP: 10px; MARGIN-LEFT: 25px; text-align:center
}
#exh_image {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; PADDING-LEFT: 0px; WIDTH: 40px; PADDING-RIGHT: 0px; HEIGHT: 55px; PADDING-TOP: 0px
}
#exh_item {
	
}
#exh_item DIV {
	FONT: 11px/13px verdana, arial , helvetica; MARGIN-BOTTOM: 8px
}
#exh_item DIV A {
	COLOR: #666666
}
#exh_item DIV .moreinfo {
	FONT-WEIGHT: normal
}
BODY#Credits {
	TEXT-ALIGN: left; PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FONT: 11px/16px Verdana, Arial, Helvetica, sans-serif; COLOR: #fff; PADDING-TOP: 20px
}
BODY#Credits H1 {
	TEXT-ALIGN: left; FONT: bold 13px/17px Verdana, Arial, Helvetica, sans-serif; COLOR: #fff
}
BODY#Credits DIV {
	TEXT-ALIGN: left; FONT: 11px/16px Verdana, Arial, Helvetica, sans-serif; COLOR: #fff
}
BODY#Credits P {
	TEXT-ALIGN: left; FONT: 11px/16px Verdana, Arial, Helvetica, sans-serif; COLOR: #fff
}

.menuLink {
	FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; COLOR: #085196; FONT-SIZE: 11px; FONT-WEIGHT: normal;
}
.menuLink A {
	FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; COLOR: #085196; FONT-SIZE: 11px; CURSOR: hand; FONT-WEIGHT: normal; 
}
.menuLink A:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #085196; FONT-WEIGHT: normal; TEXT-DECORATION:underline; FONT-SIZE: 11px;
}
.menuLink A:visited {
	FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; COLOR: #085196; FONT-SIZE: 11px; FONT-WEIGHT: normal;
}

.menutextheading {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0px; COLOR: #666666; FONT-SIZE: 10px; FONT-WEIGHT:bold;
}


.frameContent {
	PADDING-BOTTOM: 18px; PADDING-LEFT: 18px; PADDING-RIGHT: 18px; PADDING-TOP: 0px
}
.frameContent H2 {
	FONT-SIZE: 1.4em; FONT-WEIGHT: 400
}
.frameContent P {
	MAX-WIDTH: 55em
}
H1 {
	FONT-SIZE: 100%; FONT-WEIGHT: 400
}

#mainContent {
	WIDTH: 470px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 5px; FLOAT: left; BACKGROUND-COLOR: #ffffff; text-align:left; MARGIN-TOP: 0px;
}
#mainContent H1 {
	FONT-SIZE: 2em
}
#mainContent DIV.frameContent {
	BORDER-BOTTOM: #e4e4e4 1px double; BORDER-LEFT: #e4e4e4 1px double; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: left bottom; BORDER-TOP: #e4e4e4 1px double; BORDER-RIGHT: #e4e4e4 1px double
}
BODY.staticMainPage .liquid#mainContent {
	WIDTH: 560px
}
.frameContent P {
	MARGIN: 1.25em 0px
}
DIV#browseInitiatives IMG {
	BORDER-BOTTOM: #e4e4e4 1px solid; BORDER-LEFT: #e4e4e4 1px solid; BORDER-TOP: #e4e4e4 1px solid; BORDER-RIGHT: #e4e4e4 1px solid; MARGIN: 0.1em 0.4em 0.1em 0px; FLOAT: left; CLEAR: both; 
}

.linkList P {
	MARGIN-LEFT: 0em
}
.linkList P.linkURL {
	COLOR: #397a02
}
.linkList P EM {
	COLOR: #397a02
}

.linkHeading A {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; LETTER-SPACING: 0px; TEXT-DECORATION: none; COLOR: #006699
}
.linkHeading A:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; LETTER-SPACING: 0px; TEXT-DECORATION: none; COLOR: #828282
}

.leftnavipage {
	LIST-STYLE-TYPE: none; VERTICAL-ALIGN: 20%; TEXT-DECORATION: none; TEXT-ALIGN: left; PADDING-LEFT: 10px; 
}
.leftnavipage LI {
	LINE-HEIGHT: 19px; LIST-STYLE-TYPE: none; LETTER-SPACING: 0px; TEXT-DECORATION: none; LEFT: 0px
}
.leftnavipage UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
